<div style="background-color: #F5F7FA">
  <!--** ui는 signup 클래스를 이용하였음-->

  <div class="login">
    <div class="login_title">
      개인정보 수정
    </div>
    <div class="login_contents">
      <div class="signup_label">수정 후 저장 버튼을 눌러주세요.</div>

      <form name="userinfoForm" ng-submit="vm.edituserinfo(userinfoForm)">

        <div class="signup_input">
          <label>Input ID</label>
          <input type="text" title="id" class="input_box" ng-model="vm.user.id"/>
        </div>

        <div class="signup_input">
          <label>Input Password</label>
          <input type="password" title="password" class="input_box" ng-model="vm.password"/>
        </div>

        <!--
        <div class="signup_input">
          <label>Confirm Password</label>
          <input type="password" placeholder="Confirm Password" class="input_box" ng-model="confirmPassword" />
        </div>

        <div>비밀번호 에러있으면 에러체크 todo</div>-->

        <div class="signup_input">
          <label>Input User Name</label>
          <input type="text" title="username" class="input_box" ng-model="user.name"/>
        </div>

        <div class="signup_input">
          <label>Input E-mail</label>
          <input type="email" title="email" class="input_box" ng-model="user.email"/>
        </div>

        <div class="signup_input" style="margin-bottom: 20px;">
          <label>Select Role</label><br/>
          <label ng-repeat="r in role" class="signup_role">
            <input type="radio" title="role" value="{{ r.name }}" ng-model="user.role"/>
            {{ r.name }}
          </label>
        </div>

        <button class="button_login" type="submit">Save</button>

      </form>
    </div>
  </div>
</div>
